Subject: Ticket Assigned - Fwd: ﻿ Sorry, we had to cancel part of your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:55 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: 	Sorry, we had to cancel part of your order.  
@Centrepoint kuwait very very bad service for online purchases.Taking the full payment and after couple of days not delivering the items only sending email  Sorry, we had to cancel part of your order. What kind of service Is this ???? This is not done .... Spoilt my Eid plans And by the way the item still shows available in the app . Find attached screenshot of the same. Please refund me kd 7 instead of the amount I paid online so that I can go and buy it from your store at that price as it’s still available there as well. I need the item tomorrow itself if Silver is not available gold will also do but I need it tomorrow itself as I want to use it for Eid. I will post on social media what kind of service you are giving customers after taking their money. You are cheating us

________________________________

From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, May 11, 2021 12:24 PM
To: Nida Nida
Subject:  Sorry, we had to cancel part of your order.

Order 8259381913

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>    [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>        Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Sorry, we had to cancel part of your order.

Hi Nida Nida, unfortunately we had to remove some items from your Order 8259381913<https://www.centrepointstores.com/kw/en/my-account/order/8259381913?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>.

Here’s how your refund works:

Cancelled Items

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162936450-162936450-LS18170221_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/162936450?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>
LIFESTYLE
Rectangular Date Bowl - Set of 2
Color: Silver
Quantity: 1
KWD 3.75

TOTAL:  KWD 3.75
Total Refund Amount     KWD 3.75
Items that are cancelled or refunded are not eligible for Shukrans.
Your refund:
KWD 0.84 will be refunded to My Credit.
${ctx.messages.myCreditDescription}
To learn more about how My Credit works, take a look at our Help Centre.<https://helpkw.centrepointstores.com/en/support/home>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2570147